#include <mex.h> 
static int direct_gateway(char *fname,void F(void)) { F();return 0;};
extern Gatefunc getH5DSet;
static GenericTable Tab[]={
  {(Myinterfun)sci_gateway,getH5DSet,"getDSet"},
};
 
int C2F(libgeth5dset)()
{
  Rhs = Max(0, Rhs);
  (*(Tab[Fin-1].f))(Tab[Fin-1].name,Tab[Fin-1].F);
  return 0;
}
